  :root {

    --primary-green: #CCCC66;
    --secondary-green: #666633;
    --light-grey: #666666;
    --background-color: #FFFFFF;
    --background-green: rgb(246,245,239);


  }


  @font-face {
    font-family: Perpetua-Regular;
    src: url("../fonts/Perpetua\ 2.ttf")
      format("truetype");
  }




  h1{
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color:black;
  }


  h2.nota_item{

   font-size: 22px;
   margin-top: 10px;
   font-weight: 600;
  }

  h3{
    font-size: 20px;
    font-weight: 500;
    text-align: center;

  }

  a {
    text-decoration: none;
    }

    ul{
        list-style:none;
    }

  img {
    width: 100%;
  }

  body {
    background-color: #ffff;
    font-family: 'Perpetua-Regular', sans-serif !important;
    color: var(--light-grey);
    word-spacing: 0.1rem;
  }


/* Style the navbar links */
#navbar {
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: var(--background-green);
    box-shadow: none;
    position: fixed;
    z-index: 99999;
}


.navbar-collapse {
   flex-grow: 0;
  align-items: center;
}

  #navbar-navigation {
    justify-content: space-between;
  }

  .navbar-nav{
    padding-top: 30px;
  }

#navbar a {
    float: left;
    color: var(--light-grey);
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 15px;
    line-height: 21px;
    border-radius: 4px;
  }


  html {
    scroll-behavior: smooth;
  }





  #navbar a.active,
  #navbar a:hover
  {

    color: var(--secondary-green)!important;
    border-bottom: solid 2px lightgray;
    border-radius: 0px;
  }

.amenities-fotos-h1{

  color:#fff;
  font-size: 40px;
  text-align: center;
  background-position: center;
  background-size:cover;
  position: absolute;
  top:50%;
  left: 15%;
  right:15%;
}


  .dropdown-toggle::after {
    display: none;
  }

  .dropdown-toggle {
    display: flex;
    align-items: center;
  }

  .horizontal-menu{
    display: flex;
    flex-direction: row;
}

.horizontal-menu >
.dropdown-item{
    overflow:visible;
}


.accesorio_badge{

  border-radius: 20px;
  background-color: white;

}

.button-contacto{
  background-color: var(--primary-green);
  color: white;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  position: left;
  border: none;
}



.dropdown-toggle > .fa {
    vertical-align: middle;
    margin-top: -10px;
    margin-left: 5px;
  }


  .main_header{
      background-color: var(--body_color);
      color: white;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 1.1rem;
      font-weight: 300;
  }


  .banner_text{

    position: absolute;
    top:30%;
    left:15%;

  }

  .banner_text_header{

    font-size: 60px;
    font-weight: 700;

  }


  .banner_text_subheader{

    font-size: 25px;
    font-weight: 300;
    line-height: 1.2;
  }


  .custom-dji-footer{

    background-color: var(--body_color);
    color: white;
  }


  section.main{
    margin-top: 120px;
  }

  .main-footer{
      padding-top: 80px;
  }

  h1.h1-main-title{

    font-size: 35px;
    font-weight: 300;
    color: var(--light-grey);
  }

 ul {
    padding-left: 0;
  }




  .footer-widget .link-lists li a {
    font-size: 13px;
    color: #fff;
    transition: all .4s ease;
    display: block;
    font-weight: 500;
}

.footer-widget .link-lists li + li {
  margin-top: 10px;
}

.footer-widget .link-wrapper .link-lists {
  width: 50% !important;
}

.footer-widget .find-us-link {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-weight: 500;
    color: #fff;
    transition: all .4s ease;
}

.footer-widget.about-widget img {
    margin-bottom: 10px;
    display: block;
}

.footer-widget .find-us-link:hover {
    color: var(--primary-color);
}

.footer-widget .find-us-link:hover i {
    color: #fff;
}

.bottom-footer .container-inner {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 40px;
    padding-bottom: 40px;
}

.bottom-footer .social a {
    display: inline-block;
    vertical-align: middle;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background: #fff;
    color: #949494;
    line-height: 52px;
    font-size: 14px;
    text-align: center;
    transition: all .4s ease;
}


.bottom-footer .social a:hover {
    color: #fff;
    background: var(--primary-red);
}


.bottom-footer p {
    margin: 0;
    padding: 11px 0;
    color: #fff;
    font-size: 18px;
}

.footer-widget ul.contact-infos {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-widget ul.contact-infos li i {

    margin-right: 5px;
    font-size: 21px;
    color: var(--primary-red);
}

.footer-widget ul.contact-infos li {
    position: relative;
    padding-left: 40px;
    font-size: 14px;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
}


.akron-img-footer{
  width: 200px;
  margin-bottom: 30px;

}

.custom-footer-conten-center{
  padding-left: 40px;
}

#copyright{
  font-size: 12px;
}


#contacto,
#comercial,
#servicios,
#masterplan,
#amenities-detalle,
#nosotros,
#naturaleza{
  scroll-margin-top: 70px;
}


.link{
  font-size: 13px;
  background-color: var( --light-grey-links) !important;
  color: #494848 !important;
  padding: 3px 15px;
  border-radius: 5px;

}

.link_dark_md{
  font-size: 12px;
  background-color: gray;
  padding: 3px 15px;
  border-radius: 5px;
  color: white!important;
}

.link_dark_sm{
  font-size: 10px;
  background-color: gray;
  padding: 3px 15px;
  color: white!important;
  border-radius: 5px;

}

.widget-title > h3{
  text-align: left;
}


.bold_gray{
  color: rgb(95,95,95);
  font-weight: 700;
}


#amenities{
  padding: 50px 250px 50px 250px;
  font-family: "Roboto", serif;
  font-size: 20px;
}


form input,
form textarea{
  background-color: transparent;
  border:none;
  border-bottom: solid 1px var(--secondary-green);;

}

.contacto-info{
  font-size: 23px;
  color: var(--light-grey);
}

.amenities-detalle{
  padding: 50px 250px 50px 250px;
  font-size: 20px;
background-color: var(--background-green);
}


.contacto{


  padding: 50px 150px 50px 150px;
  font-size: 20px;
background-color: var(--background-green);

}

.amenities-detalle-sin-fondo{

  padding: 50px 250px 50px 250px;
  font-size: 20px;

}



.amenities-iconos-sin-fondo{

  padding: 50px 100px 50px 100px;
  font-size: 20px;

}

.icono-amenity img{
  max-width: 30px;
}

.icono-amenity img{
  max-width: 30px;
}

.amenities-icono-elemento-header{

    font-weight: 700;
    font-size: 15px;

}



.parallax{
  background: url("../../global_assets/images/Slide-02.jpg") 100% 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
    min-height: 600px;
}





.tooltip-inner {
  background-color: var(--primary-green) !important;
  color: #fff;
  font-weight: 800;
}

.float-wa{
  position:fixed;
  width:60px;
  height:60px;
  bottom:60px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:60px;
  text-align:center;
  font-size:45px;
  z-index:100;
}


.float-wa:hover{
  color:white;
}

.naturaleza-text{
  font-size: 20px;
}

#amenities-fotos{
  padding: 50px 0px 50px 0px;
  font-size: 20px;
}

  #amenities-fotos .foto{

    padding-right:3px;
    padding-left:3px;


  }

.text-amenities{
  font-size: 20px;
  text-align: center;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}


.amenities-elemento{
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.amenities-elemento-header{
  font-weight: 700;
}
.amenities-elemento-subheader{
  font-weight: 200;
}

.text-main-detalle{
text-align: center;
}


.imagenes-amenities .col-lg-6{

  padding-left: 2px;
  padding-right: 2px;
}


.card_lote{


  border-radius: 25px;
  overflow: hidden;

}

.card_lote-info{
  background-color: var(--primary-green);
  color: var(--background-color);
  font-family: 'Roboto';
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 20px;
  margin-top: 5px;
}


#contenedor-info{
  background-color: var(--background-green);
  top: -10%;
    border-radius: 15px;
    position: relative;
    width: 100%;
    padding-top: 1px;
    z-index: 9999;

}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: transparent!important;
  color: #FFF;
}

.card_lote-info_titulo,
.card_lote-info_metros{
  font-size: 20px;
  font-weight: 600;
}

.card_lote-info_orientacion,
.card_lote-info_dimensiones{
  font-size: 15px;
  font-weight: 600;
}


.card_lote-consulta{
  font-size: 18px;
  background-color: var(--secondary-green) ;
  font-weight: 800;
  color: var(--background-color);
  border-radius: 10px;
  padding: 8px 20px 8px 20px;

}
.button-contacto,
.button-cita{
  border-radius: 10px;
}

.card_lote-consulta:hover{
color: var(--primary-green);
}



.button-cita{
  font-family: 'Perpetua-regular';

  padding: 10px 20px 10px 20px;
  font-size: 25px;
  color: white!important;
  background-color: var(--primary-green);
}


.cobertura{
  background-color: var(--light-grey);
  margin-top: 20px;

}

.home_info{
  padding-left: 40px;
}

.home_info_titulo{
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 20px;

}

.home_info_subtitulo{
  font-weight: 300;
  font-size: 18px;
  margin: 20px 0;
}

h3.h3_descarga{

  text-transform: none;
  color: var(--body_color);
  font-weight: 700;

}

.home_info_texto{
  font-size: 14px;
  font-weight: 300;

}





.section-producto{
  margin-bottom: 60px;
}

.prod-main-img_title{

  font-size: 50px;
  line-height: 60px;

}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}


.footer_jsolutions {
  background-color: #494848;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  font-family: 'Roboto';
  padding: 20px;
}

.footer_jsolutions  a {
  font-weight: bold;
  color: white !important;
  font-weight: 700;
}

.footer_jsolutions  a:hover {
  font-weight: bold;
  color: white !important;
  font-weight: 800;
}


.prod-main-img_subtitle{
  font-size: 20px;
}

.prod-main-img_text{

  font-size: 16px;
  font-weight: 400;

}

.prod-main-img-info{
  position: absolute;
  top:20%;
  left: 5%;
}

.prod-funciones_main{
  background-color: black;
}


.prod_top_img{

  position: relative;
  top: -80px;
}

.prod-row_functions{
padding: 40px 10px 10px 10px;
margin-right: 50px;
margin-left: 50px;

}


.prod-row_functions_title{
  color: white;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.prod-row_functions_detail{
  font-size: 18px;
  text-align: center;
  color: white;

}


.prod_features_container{
  padding-top: 30px;
  background-color: #f5f6f7;
}

.prod_features_container{

  padding-left: 100px;
  padding-right: 100px;
  color: var(--secondary-color);
}

.prod_features_container_item{
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.text-contacto{
  font-size: 14px;
}


.form_public{
  border: 1px solid #949494 !important;
}

.form_public:hover{
  border: 1px solid #949494 !important;
}


.h3-contacto{
  font-size: 20px;
  font-weight: 600;
  text-align: left;
  margin-bottom: 30px;
}


.h3-postventa{

  font-size: 18px;
  font-weight: 600;
  text-align: left;

}

.modal-dialog {
  width: 100%;
  height: 100%;
  max-width: 1500px;
  margin: 0;
  padding: 0;
}

.contacto_button{
  color: white;
  background-color: var(--primary-color);
  font-size: 20px;
  font-weight: 300!important;
  border-radius: 40px;
  border: 0px;
  padding: 5px 25px;
}


.drone_button{
  color: white;
  background: rgba(255, 255, 255, .3);
  font-size: 20px;
  font-weight: 300!important;
  border-radius: 40px;
  border: 0px;
  padding: 5px 25px;
}


.drone_button:hover{
  color: white;
  background: rgba(0, 166, 92, .9);
  transition-duration: 500ms;
}


.drone_tutorial_div > *{
  font-size: 13px;
  color:white !important;
  font-weight: 300;
}


.drone_tutorial_div>a:hover{
  color: var(--primary-color)!important;
  background: rgba(255, 255, 255, .9);
  border-radius: 40px;
  border: 0px;
  padding: 5px 2px;
  transition-duration: 500ms;
}

.modal{
  background-color: #acacac36 !important;
}

.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
  background-color: #acacac36 !important;

}

iframe {
  display: block;
  /* iframes are inline by default */
  background: #000;
  border: none;
  /* Reset default border */
  height: 90vh;
  /* Viewport-relative units */
  width: 100vw;
}


.modal-header{
  border-bottom:none;
}

button.close{
  color:white;
  font-size:30px;
}

.player:hover{
cursor:pointer;
}

.player{
  font-size:80px;

  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 4px 0px 15px 4px;
}

.modal-body{
  padding: 0px !important;
}


.prod_features_container_item_title{
  font-size: 22px;
  font-weight: 700;
}

.image_feature_prod{
  width: 85%;
}


.prod_features_container_item_detalle{
  font-size: 18px;
  font-weight: 400;
}


.prod-main-img{
  background-position: center;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}


hr.solid {
  border-top: 2px solid #ffffff;
  margin-top:0.5rem;
  margin-bottom:0.5rem;

}

hr.solid-gray {
  border-top: 2px solid #a0a2a4;
}

hr.solid-green {
  border-top: 2px solid var(--primary-color) ;
  margin: 10px 0;
}

.accesorio_button_solicitar{
  color: white;
  background-color: var(--primary-green);
  font-size: 20px;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 30px;
  line-height: 2;
}

.accesorio_button_solicitar:hover{

  color: var(--primary-green);
  background-color: white;
  border-color: var(--primary-color);
  border: 1px solid;
  transition-duration: 500ms;

}

.accesorios_main_gallery * img{
border-radius: 10px;
}

.accesorios_main_gallery * img:hover{
cursor:pointer;
border-color: var(--primary-color);
border: 1px solid var(--primary-color);

}


.error-page{

  background-color: #494848;
  height: 100vh;
}


.error-page * h1{

  color: white!important;
  font-size: 50px;

}

.error_button{
  font-size: 30px;
  background-color: var(--primary-green);
  color: white;
  font-weight: 700;
  padding: 15px 20px;
}

.notas-row{
  display: flex;
  flex-direction: row;
}


@media screen and (max-width: 998px) {


  .reverse{
    display: flex;
    flex-direction: column-reverse;
  }

  h1.h1-main-title{
    font-size: 25px;
  }

  .button-cita{
    font-size: 15px;
    text-align: center;
  }

  .amenities-fotos-h1{
    font-size: 15px;

  }

#contacto,
#amenities,
.amenities-detalle,
.amenities-detalle-sin-fondo{
  padding: 30px 10px 30px 10px;
  font-size: 15px;
}


.parallax{
  background-position: center;
}




    #navbar {
        padding: 15px 10px !important; /* Use !important to make sure that JavaScript doesn't override the padding on small screens */
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        max-height: 100vh;
      }

      /* width */
      #navbar::-webkit-scrollbar {
        width: 10px;
      }


      .drones-main, .historias-main, .accesorios-detail-main {
        padding: 10px 50px;
    }


    .prod_features_container {
      padding-left: 50px;
      padding-right: 50px;
  }

  .banner_text_header {
    font-size: 30px;
    font-weight: 400;
}

.banner_text_subheader {
  font-size: 20px;
  line-height: 1.2;
}


.owl-item .item  {

  display: flex;
  align-items: center;
  justify-content: center;

}

.owl-item img {
  height: 35vh!important;
  width: auto!important;
  overflow: hidden;
  object-fit: cover !important;
}

.notas-row{
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

  .prod-main-img_title {
    font-size: 20px;
    line-height: 30px;
}


.prod-main-img_text {
  font-size: 10px;
}

.prod-main-img{
  padding-left: 20px;
  padding-right: 20px;

}


.drone_button {
  font-size: 10px;
  padding: 5px 25px;
}

  /* Track */
  #navbar::-webkit-scrollbar-track {
    background: none;
  }

  /* Handle */
  #navbar::-webkit-scrollbar-thumb {
    background: none;
  }

  /* Handle on hover */
  #navbar::-webkit-scrollbar-thumb:hover {
    background: none;
  }
  #navbar a {
    float: none;
    display: block;
    text-align: left;
  }
  #navbar-right {
    float: none;
  }

  .navbar-toggler i {
    font-size: 30px;
    color: var(--primary-green);
  }


}
